DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
POST/organization-members/invite/complete

POST /organization-members/invite/complete

GET/organization-membersarrow_forward
upload
Request body
tokenrequired
string
password
string
double_arrow
Returns 200
messagerequired
string
organizationrequired
object
idrequired
string
namerequired
string
slugrequired
string
accountCreatedrequired
boolean
report
Errors
StatusDescription
400Default Response
500Default Response
north_east
Request
curl -X POST 'https://chat-api-dev.paicloud.ai//organization-members/invite/complete' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "token": "token",
  "password": "password"
}'
south_west
Response
200 OK
application/json
{
  "message": "message",
  "organization": {
    "id": "id",
    "name": "name",
    "slug": "slug"
  },
  "accountCreated": true
}